Skilled Trades iOS - Bug #11612

No Team is displayed
11/27/2024 04:59 PM - Shubham J

Status: Closed
Priority: High
Assignee: chirag wadhwa
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/27/2024

0%
0.00 hour
0.00 hour

Description

Scenario :- Teamleader login > Create event > Kalender > Tap on the blank space beside the team name.
History

#1 - 11/27/2024 05:49 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 12/20/2024 12:49 PM - Shubham J

- Status changed from Resolved to Closed
